/usr/pkg/include/libtasn1.h
/usr/pkg/info/libtasn1.info
/usr/pkg/lib/libtasn1.a
/usr/pkg/lib/libtasn1.la (created)
/usr/pkg/lib/libtasn1.so
/usr/pkg/lib/libtasn1.so.6
/usr/pkg/lib/libtasn1.so.6.5.6
/usr/pkg/lib/pkgconfig/libtasn1.pc
